Bug 100810 - functions CEILING.XCL, CEILING.MATH not in help
Summary: functions CEILING.XCL, CEILING.MATH not in help
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.0.0.5 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: target:6.1.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2016-07-08 09:24 UTC by raal
Modified: 2018-01-27 10:46 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Adolfo Jayme 2016-07-13 00:20:21 UTC
→ NEW
Comment 2 Commit Notification 2018-01-27 10:23:46 UTC
Dmitri Kharchev committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=f244829556e67657cdd5c08d4126151b067a2a15

tdf#100810 CEILING.XCL, CEILING.MATH not in help